# Copyright (C) 2024, UChicago Argonne, LLC
# Licensed under the 3-clause BSD license.  See accompanying LICENSE.txt file
# in the top-level directory.

from setuptools import setup

setup(
    name="pbs_utils",
    version="1.0.5",
    description="pbs_utils",
    author="Eric Pershey",
    author_email="pershey@anl.gov",
    packages=["PBS_Utils"],
    zip_safe=False,
    install_requires=[
        "python-dateutil",
        "pytest>=7.1.2",
    ],
)
